#include "../config/music.lua"

function tick(dt)
    if not IsMusicPlaying() and MUSIC[GetString("level.level")] then
        PlayMusic(MUSIC[GetString("level.level")])
    end
    SetMusicVolume(MUSIC_LEVEL_VOLUME / 100)
end
